@charset "UTF-8";
/*! Spectre.css v0.5.5 | MIT License | github.com/picturepan2/spectre */
/* Manually forked from Normalize.css */
/* normalize.css v5.0.0 | MIT License | github.com/necolas/normalize.css */
/**
 * 1. Change the default font family in all browsers (opinionated).
 * 2. Correct the line height in all browsers.
 * 3. Prevent adjustments of font size after orientation changes in
 *    IE on Windows Phone and in iOS.
 */
/* Document
   ========================================================================== */
html {
  font-family: sans-serif;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 3 */
  -webkit-text-size-adjust: 100%;
  /* 3 */
}

/* Sections
   ========================================================================== */
/**
 * Remove the margin in all browsers (opinionated).
 */
body {
  margin: 0;
}

/**
 * Add the correct display in IE 9-.
 */
article,
aside,
footer,
header,
nav,
section {
  display: block;
}

/**
 * Correct the font size and margin on `h1` elements within `section` and
 * `article` contexts in Chrome, Firefox, and Safari.
 */
h1 {
  font-size: 2em;
  margin: 0.67em 0;
}

/* Grouping content
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 * 1. Add the correct display in IE.
 */
figcaption,
figure,
main {
  /* 1 */
  display: block;
}

/**
 * Add the correct margin in IE 8 (removed).
 */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box;
  /* 1 */
  height: 0;
  /* 1 */
  overflow: visible;
  /* 2 */
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers. (removed)
 * 2. Correct the odd `em` font sizing in all browsers.
 */
/* Text-level semantics
   ========================================================================== */
/**
 * 1. Remove the gray background on active links in IE 10.
 * 2. Remove gaps in links underline in iOS 8+ and Safari 8+.
 */
a {
  background-color: transparent;
  /* 1 */
  -webkit-text-decoration-skip: objects;
  /* 2 */
}

/**
 * Remove the outline on focused links when they are also active or hovered
 * in all browsers (opinionated).
 */
a:active,
a:hover {
  outline-width: 0;
}

/**
 * Modify default styling of address.
 */
address {
  font-style: normal;
}

/**
 * 1. Remove the bottom border in Firefox 39-.
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari. (removed)
 */
/**
 * Prevent the duplicate application of `bolder` by the next rule in Safari 6.
 */
b,
strong {
  font-weight: inherit;
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
pre,
samp {
  font-family: "SF Mono", "Segoe UI Mono", "Roboto Mono", Menlo, Courier, monospace;
  /* 1 (changed) */
  font-size: 1em;
  /* 2 */
}

/**
 * Add the correct font style in Android 4.3-.
 */
dfn {
  font-style: italic;
}

/**
 * Add the correct background and color in IE 9-. (Removed)
 */
/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
  font-weight: 400;
  /* (added) */
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Embedded content
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
audio,
video {
  display: inline-block;
}

/**
 * Add the correct display in iOS 4-7.
 */
audio:not([controls]) {
  display: none;
  height: 0;
}

/**
 * Remove the border on images inside links in IE 10-.
 */
img {
  border-style: none;
}

/**
 * Hide the overflow in IE.
 */
svg:not(:root) {
  overflow: hidden;
}

/* Forms
   ========================================================================== */
/**
 * 1. Change the font styles in all browsers (opinionated).
 * 2. Remove the margin in Firefox and Safari.
 */
button,
input,
optgroup,
select,
textarea {
  font-family: inherit;
  /* 1 (changed) */
  font-size: inherit;
  /* 1 (changed) */
  line-height: inherit;
  /* 1 (changed) */
  margin: 0;
  /* 2 */
}

/**
 * Show the overflow in IE.
 * 1. Show the overflow in Edge.
 */
button,
input {
  /* 1 */
  overflow: visible;
}

/**
 * Remove the inheritance of text transform in Edge, Firefox, and IE.
 * 1. Remove the inheritance of text transform in Firefox.
 */
button,
select {
  /* 1 */
  text-transform: none;
}

/**
 * 1. Prevent a WebKit bug where (2) destroys native `audio` and `video`
 *    controls in Android 4.
 * 2. Correct the inability to style clickable types in iOS and Safari.
 */
button,
html [type=button],
[type=reset],
[type=submit] {
  -webkit-appearance: button;
  /* 2 */
}

/**
 * Remove the inner border and padding in Firefox.
 */
button::-moz-focus-inner,
[type=button]::-moz-focus-inner,
[type=reset]::-moz-focus-inner,
[type=submit]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}

/**
 * Restore the focus styles unset by the previous rule (removed).
 */
/**
 * Change the border, margin, and padding in all browsers (opinionated) (changed).
 */
fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

/**
 * 1. Correct the text wrapping in Edge and IE.
 * 2. Correct the color inheritance from `fieldset` elements in IE.
 * 3. Remove the padding so developers are not caught out when they zero out
 *    `fieldset` elements in all browsers.
 */
legend {
  box-sizing: border-box;
  /* 1 */
  color: inherit;
  /* 2 */
  display: table;
  /* 1 */
  max-width: 100%;
  /* 1 */
  padding: 0;
  /* 3 */
  white-space: normal;
  /* 1 */
}

/**
 * 1. Add the correct display in IE 9-.
 * 2. Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  display: inline-block;
  /* 1 */
  vertical-align: baseline;
  /* 2 */
}

/**
 * Remove the default vertical scrollbar in IE.
 */
textarea {
  overflow: auto;
}

/**
 * 1. Add the correct box sizing in IE 10-.
 * 2. Remove the padding in IE 10-.
 */
[type=checkbox],
[type=radio] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the odd appearance in Chrome and Safari.
 * 2. Correct the outline style in Safari.
 */
[type=search] {
  -webkit-appearance: textfield;
  /* 1 */
  outline-offset: -2px;
  /* 2 */
}

/**
 * Remove the inner padding and cancel buttons in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-cancel-button,
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Change font properties to `inherit` in Safari.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button;
  /* 1 */
  font: inherit;
  /* 2 */
}

/* Interactive
   ========================================================================== */
/*
 * Add the correct display in IE 9-.
 * 1. Add the correct display in Edge, IE, and Firefox.
 */
details,
menu {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
  outline: none;
}

/* Scripting
   ========================================================================== */
/**
 * Add the correct display in IE 9-.
 */
canvas {
  display: inline-block;
}

/**
 * Add the correct display in IE.
 */
template {
  display: none;
}

/* Hidden
   ========================================================================== */
/**
 * Add the correct display in IE 10-.
 */
[hidden] {
  display: none;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

html {
  box-sizing: border-box;
  font-size: 20px;
  line-height: 1.5;
  -webkit-tap-highlight-color: transparent;
}

body {
  background: #fff;
  color: #50596c;
  font-family: "Aleo", "Helvetica Neue", sans-serif;
  font-size: 0.8rem;
  overflow-x: hidden;
  text-rendering: optimizeLegibility;
}

a {
  color: #0293C3;
  outline: none;
  text-decoration: none;
}
a:focus {
  box-shadow: 0 0 0 0.1rem rgba(2, 147, 195, 0.2);
}
a:focus, a:hover, a:active, a.active {
  color: #016d91;
  text-decoration: underline;
}
a:visited {
  color: #03b9f5;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: inherit;
  font-weight: 500;
  line-height: 1.2;
  margin-bottom: 0.5em;
  margin-top: 0;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-weight: 500;
}

h1,
.h1 {
  font-size: 2rem;
}

h2,
.h2 {
  font-size: 1.6rem;
}

h3,
.h3 {
  font-size: 1.4rem;
}

h4,
.h4 {
  font-size: 1.2rem;
}

h5,
.h5 {
  font-size: 1rem;
}

h6,
.h6 {
  font-size: 0.8rem;
}

p {
  margin: 0 0 1.2rem;
}

a,
ins,
u {
  text-decoration-skip: ink edges;
}

abbr[title] {
  border-bottom: 0.05rem dotted;
  cursor: help;
  text-decoration: none;
}

kbd {
  border-radius: 0.1rem;
  line-height: 1.2;
  padding: 0.1rem 0.2rem;
  background: #454d5d;
  color: #fff;
  font-size: 0.7rem;
}

mark {
  background: #ffe9b3;
  color: #50596c;
  border-radius: 0.1rem;
  padding: 0.05rem;
}

blockquote {
  border-left: 0.1rem solid #e7e9ed;
  margin-left: 0;
  padding: 0.4rem 0.8rem;
}
blockquote p:last-child {
  margin-bottom: 0;
}

ul,
ol {
  margin: 0.8rem 0 0.8rem 0.8rem;
  padding: 0;
}
ul ul,
ul ol,
ol ul,
ol ol {
  margin: 0.8rem 0 0.8rem 0.8rem;
}
ul li,
ol li {
  margin-top: 0.4rem;
}

ul {
  list-style: disc inside;
}
ul ul {
  list-style-type: circle;
}

ol {
  list-style: decimal inside;
}
ol ol {
  list-style-type: lower-alpha;
}

dl dt {
  font-weight: bold;
}
dl dd {
  margin: 0.4rem 0 0.8rem 0;
}

html:lang(zh),
html:lang(zh-Hans),
.lang-zh,
.lang-zh-hans {
  font-family: "Aleo", "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "Helvetica Neue", sans-serif;
}

html:lang(zh-Hant),
.lang-zh-hant {
  font-family: "Aleo", "PingFang TC", "Hiragino Sans CNS", "Microsoft JhengHei", "Helvetica Neue", sans-serif;
}

html:lang(ja),
.lang-ja {
  font-family: "Aleo", "Hiragino Sans", "Hiragino Kaku Gothic Pro", "Yu Gothic", YuGothic, Meiryo, "Helvetica Neue", sans-serif;
}

html:lang(ko),
.lang-ko {
  font-family: "Aleo", "Malgun Gothic", "Helvetica Neue", sans-serif;
}

:lang(zh) ins,
:lang(zh) u,
:lang(ja) ins,
:lang(ja) u,
.lang-cjk ins,
.lang-cjk u {
  border-bottom: 0.05rem solid;
  text-decoration: none;
}
:lang(zh) del + del,
:lang(zh) del + s,
:lang(zh) ins + ins,
:lang(zh) ins + u,
:lang(zh) s + del,
:lang(zh) s + s,
:lang(zh) u + ins,
:lang(zh) u + u,
:lang(ja) del + del,
:lang(ja) del + s,
:lang(ja) ins + ins,
:lang(ja) ins + u,
:lang(ja) s + del,
:lang(ja) s + s,
:lang(ja) u + ins,
:lang(ja) u + u,
.lang-cjk del + del,
.lang-cjk del + s,
.lang-cjk ins + ins,
.lang-cjk ins + u,
.lang-cjk s + del,
.lang-cjk s + s,
.lang-cjk u + ins,
.lang-cjk u + u {
  margin-left: 0.125em;
}

.table {
  border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  text-align: left;
}
.table.table-striped tbody tr:nth-of-type(odd) {
  background: #f8f9fa;
}
.table tbody tr.active, .table.table-striped tbody tr.active {
  background: #f0f1f4;
}
.table.table-hover tbody tr:hover {
  background: #f0f1f4;
}
.table.table-scroll {
  display: block;
  overflow-x: auto;
  padding-bottom: 0.75rem;
  white-space: nowrap;
}
.table td,
.table th {
  border-bottom: 0.05rem solid #e7e9ed;
  padding: 0.6rem 0.4rem;
}
.table th {
  border-bottom-width: 0.1rem;
}

.btn {
  transition: all 0.2s ease;
  appearance: none;
  background: #fff;
  border: 0.05rem solid #0293C3;
  border-radius: 0.1rem;
  color: #0293C3;
  cursor: pointer;
  display: inline-block;
  font-size: 0.8rem;
  height: 1.8rem;
  line-height: 1.2rem;
  outline: none;
  padding: 0.25rem 0.4rem;
  text-align: center;
  text-decoration: none;
  user-select: none;
  vertical-align: middle;
  white-space: nowrap;
}
.btn:focus {
  box-shadow: 0 0 0 0.1rem rgba(2, 147, 195, 0.2);
}
.btn:focus, .btn:hover {
  background: #86e0fe;
  border-color: #0288b4;
  text-decoration: none;
}
.btn:active, .btn.active {
  background: #0288b4;
  border-color: #02759b;
  color: #fff;
  text-decoration: none;
}
.btn:active.loading::after, .btn.active.loading::after {
  border-bottom-color: #fff;
  border-left-color: #fff;
}
.btn[disabled], .btn:disabled, .btn.disabled {
  cursor: default;
  opacity: 0.5;
  pointer-events: none;
}
.btn.btn-primary {
  background: #0293C3;
  border-color: #0288b4;
  color: #fff;
}
.btn.btn-primary:focus, .btn.btn-primary:hover {
  background: #0280aa;
  border-color: #02759b;
  color: #fff;
}
.btn.btn-primary:active, .btn.btn-primary.active {
  background: #0278a0;
  border-color: #016d91;
  color: #fff;
}
.btn.btn-primary.loading::after {
  border-bottom-color: #fff;
  border-left-color: #fff;
}
.btn.btn-success {
  background: #3FE800;
  border-color: #3bd900;
  color: #fff;
}
.btn.btn-success:focus {
  box-shadow: 0 0 0 0.1rem rgba(63, 232, 0, 0.2);
}
.btn.btn-success:focus, .btn.btn-success:hover {
  background: #3cde00;
  border-color: #38cf00;
  color: #fff;
}
.btn.btn-success:active, .btn.btn-success.active {
  background: #35c400;
  border-color: #31b500;
  color: #fff;
}
.btn.btn-success.loading::after {
  border-bottom-color: #fff;
  border-left-color: #fff;
}
.btn.btn-error {
  background: #F60027;
  border-color: #e70025;
  color: #fff;
}
.btn.btn-error:focus {
  box-shadow: 0 0 0 0.1rem rgba(246, 0, 39, 0.2);
}
.btn.btn-error:focus, .btn.btn-error:hover {
  background: #ec0025;
  border-color: #dd0023;
  color: #fff;
}
.btn.btn-error:active, .btn.btn-error.active {
  background: #d20021;
  border-color: #c3001f;
  color: #fff;
}
.btn.btn-error.loading::after {
  border-bottom-color: #fff;
  border-left-color: #fff;
}
.btn.btn-link {
  background: transparent;
  border-color: transparent;
  color: #0293C3;
}
.btn.btn-link:focus, .btn.btn-link:hover, .btn.btn-link:active, .btn.btn-link.active {
  color: #016d91;
}
.btn.btn-sm {
  font-size: 0.7rem;
  height: 1.4rem;
  padding: 0.05rem 0.3rem;
}
.btn.btn-lg {
  font-size: 0.9rem;
  height: 2rem;
  padding: 0.35rem 0.6rem;
}
.btn.btn-block {
  display: block;
  width: 100%;
}
.btn.btn-action {
  width: 1.8rem;
  padding-left: 0;
  padding-right: 0;
}
.btn.btn-action.btn-sm {
  width: 1.4rem;
}
.btn.btn-action.btn-lg {
  width: 2rem;
}
.btn.btn-clear {
  background: transparent;
  border: 0;
  color: currentColor;
  height: 0.8rem;
  line-height: 0.8rem;
  margin-left: 0.2rem;
  margin-right: -2px;
  opacity: 1;
  padding: 0;
  text-decoration: none;
  width: 0.8rem;
}
.btn.btn-clear:hover {
  opacity: 0.95;
}
.btn.btn-clear::before {
  content: "✕";
}

.btn-group {
  display: inline-flex;
  flex-wrap: wrap;
}
.btn-group .btn {
  flex: 1 0 auto;
}
.btn-group .btn:first-child:not(:last-child) {
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}
.btn-group .btn:not(:first-child):not(:last-child) {
  border-radius: 0;
  margin-left: -0.05rem;
}
.btn-group .btn:last-child:not(:first-child) {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  margin-left: -0.05rem;
}
.btn-group .btn:focus, .btn-group .btn:hover, .btn-group .btn:active, .btn-group .btn.active {
  z-index: 1;
}
.btn-group.btn-group-block {
  display: flex;
}
.btn-group.btn-group-block .btn {
  flex: 1 0 0;
}

.form-group:not(:last-child) {
  margin-bottom: 0.4rem;
}

fieldset {
  margin-bottom: 0.8rem;
}

legend {
  font-size: 0.9rem;
  font-weight: 500;
  margin-bottom: 0.8rem;
}

.form-label {
  display: block;
  line-height: 1.2rem;
  padding: 0.3rem 0;
}
.form-label.label-sm {
  font-size: 0.7rem;
  padding: 0.1rem 0;
}
.form-label.label-lg {
  font-size: 0.9rem;
  padding: 0.4rem 0;
}

.form-input {
  transition: all 0.2s ease;
  appearance: none;
  background: #fff;
  background-image: none;
  border: 0.05rem solid #caced7;
  border-radius: 0.1rem;
  color: #50596c;
  display: block;
  font-size: 0.8rem;
  height: 1.8rem;
  line-height: 1.2rem;
  max-width: 100%;
  outline: none;
  padding: 0.25rem 0.4rem;
  position: relative;
  width: 100%;
}
.form-input:focus {
  box-shadow: 0 0 0 0.1rem rgba(2, 147, 195, 0.2);
  border-color: #0293C3;
}
.form-input::placeholder {
  color: #acb3c2;
}
.form-input.input-sm {
  font-size: 0.7rem;
  height: 1.4rem;
  padding: 0.05rem 0.3rem;
}
.form-input.input-lg {
  font-size: 0.9rem;
  height: 2rem;
  padding: 0.35rem 0.6rem;
}
.form-input.input-inline {
  display: inline-block;
  vertical-align: middle;
  width: auto;
}
.form-input[type=file] {
  height: auto;
}

textarea.form-input {
  height: auto;
}

.form-input-hint {
  color: #acb3c2;
  font-size: 0.7rem;
  margin-top: 0.2rem;
}
.has-success .form-input-hint, .is-success + .form-input-hint {
  color: #3FE800;
}
.has-error .form-input-hint, .is-error + .form-input-hint {
  color: #F60027;
}

.form-select {
  appearance: none;
  border: 0.05rem solid #caced7;
  border-radius: 0.1rem;
  color: inherit;
  font-size: 0.8rem;
  height: 1.8rem;
  line-height: 1.2rem;
  outline: none;
  padding: 0.25rem 0.4rem;
  vertical-align: middle;
  width: 100%;
  background: #fff;
}
.form-select:focus {
  box-shadow: 0 0 0 0.1rem rgba(2, 147, 195, 0.2);
  border-color: #0293C3;
}
.form-select::-ms-expand {
  display: none;
}
.form-select.select-sm {
  font-size: 0.7rem;
  height: 1.4rem;
  padding: 0.05rem 1.1rem 0.05rem 0.3rem;
}
.form-select.select-lg {
  font-size: 0.9rem;
  height: 2rem;
  padding: 0.35rem 1.4rem 0.35rem 0.6rem;
}
.form-select[size], .form-select[multiple] {
  height: auto;
  padding: 0.25rem 0.4rem;
}
.form-select[size] option, .form-select[multiple] option {
  padding: 0.1rem 0.2rem;
}
.form-select:not([multiple]):not([size]) {
  background: #fff url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%204%205'%3E%3Cpath%20fill='%23667189'%20d='M2%200L0%202h4zm0%205L0%203h4z'/%3E%3C/svg%3E") no-repeat right 0.35rem center/0.4rem 0.5rem;
  padding-right: 1.2rem;
}

.has-icon-left,
.has-icon-right {
  position: relative;
}
.has-icon-left .form-icon,
.has-icon-right .form-icon {
  height: 0.8rem;
  margin: 0 0.25rem;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 0.8rem;
  z-index: 2;
}

.has-icon-left .form-icon {
  left: 0.05rem;
}
.has-icon-left .form-input {
  padding-left: 1.3rem;
}

.has-icon-right .form-icon {
  right: 0.05rem;
}
.has-icon-right .form-input {
  padding-right: 1.3rem;
}

.form-checkbox,
.form-radio,
.form-switch {
  display: block;
  line-height: 1.2rem;
  margin: 0.2rem 0;
  min-height: 1.2rem;
  padding: 0.1rem 0.4rem 0.1rem 1.2rem;
  position: relative;
}
.form-checkbox input,
.form-radio input,
.form-switch input {
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  position: absolute;
  width: 1px;
}
.form-checkbox input:focus + .form-icon,
.form-radio input:focus + .form-icon,
.form-switch input:focus + .form-icon {
  box-shadow: 0 0 0 0.1rem rgba(2, 147, 195, 0.2);
  border-color: #0293C3;
}
.form-checkbox input:checked + .form-icon,
.form-radio input:checked + .form-icon,
.form-switch input:checked + .form-icon {
  background: #0293C3;
  border-color: #0293C3;
}
.form-checkbox .form-icon,
.form-radio .form-icon,
.form-switch .form-icon {
  transition: all 0.2s ease;
  border: 0.05rem solid #caced7;
  cursor: pointer;
  display: inline-block;
  position: absolute;
}
.form-checkbox.input-sm,
.form-radio.input-sm,
.form-switch.input-sm {
  font-size: 0.7rem;
  margin: 0;
}
.form-checkbox.input-lg,
.form-radio.input-lg,
.form-switch.input-lg {
  font-size: 0.9rem;
  margin: 0.3rem 0;
}

.form-checkbox .form-icon,
.form-radio .form-icon {
  background: #fff;
  height: 0.8rem;
  left: 0;
  top: 0.3rem;
  width: 0.8rem;
}
.form-checkbox input:active + .form-icon,
.form-radio input:active + .form-icon {
  background: #f0f1f4;
}

.form-checkbox .form-icon {
  border-radius: 0.1rem;
}
.form-checkbox input:checked + .form-icon::before {
  background-clip: padding-box;
  border: 0.1rem solid #fff;
  border-left-width: 0;
  border-top-width: 0;
  content: "";
  height: 9px;
  left: 50%;
  margin-left: -3px;
  margin-top: -6px;
  position: absolute;
  top: 50%;
  transform: rotate(45deg);
  width: 6px;
}
.form-checkbox input:indeterminate + .form-icon {
  background: #0293C3;
  border-color: #0293C3;
}
.form-checkbox input:indeterminate + .form-icon::before {
  background: #fff;
  content: "";
  height: 2px;
  left: 50%;
  margin-left: -5px;
  margin-top: -1px;
  position: absolute;
  top: 50%;
  width: 10px;
}

.form-radio .form-icon {
  border-radius: 50%;
}
.form-radio input:checked + .form-icon::before {
  background: #fff;
  border-radius: 50%;
  content: "";
  height: 6px;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  width: 6px;
}

.form-switch {
  padding-left: 2rem;
}
.form-switch .form-icon {
  background: #acb3c2;
  background-clip: padding-box;
  border-radius: 0.45rem;
  height: 0.9rem;
  left: 0;
  top: 0.25rem;
  width: 1.6rem;
}
.form-switch .form-icon::before {
  transition: all 0.2s ease;
  background: #fff;
  border-radius: 50%;
  content: "";
  display: block;
  height: 0.8rem;
  left: 0;
  position: absolute;
  top: 0;
  width: 0.8rem;
}
.form-switch input:checked + .form-icon::before {
  left: 14px;
}
.form-switch input:active + .form-icon::before {
  background: #f8f9fa;
}

.input-group {
  display: flex;
}
.input-group .input-group-addon {
  background: #f8f9fa;
  border: 0.05rem solid #caced7;
  border-radius: 0.1rem;
  line-height: 1.2rem;
  padding: 0.25rem 0.4rem;
  white-space: nowrap;
}
.input-group .input-group-addon.addon-sm {
  font-size: 0.7rem;
  padding: 0.05rem 0.3rem;
}
.input-group .input-group-addon.addon-lg {
  font-size: 0.9rem;
  padding: 0.35rem 0.6rem;
}
.input-group .form-input,
.input-group .form-select {
  flex: 1 1 auto;
  width: 1%;
}
.input-group .input-group-btn {
  z-index: 1;
}
.input-group .form-input:first-child:not(:last-child),
.input-group .form-select:first-child:not(:last-child),
.input-group .input-group-addon:first-child:not(:last-child),
.input-group .input-group-btn:first-child:not(:last-child) {
  border-bottom-right-radius: 0;
  border-top-right-radius: 0;
}
.input-group .form-input:not(:first-child):not(:last-child),
.input-group .form-select:not(:first-child):not(:last-child),
.input-group .input-group-addon:not(:first-child):not(:last-child),
.input-group .input-group-btn:not(:first-child):not(:last-child) {
  border-radius: 0;
  margin-left: -0.05rem;
}
.input-group .form-input:last-child:not(:first-child),
.input-group .form-select:last-child:not(:first-child),
.input-group .input-group-addon:last-child:not(:first-child),
.input-group .input-group-btn:last-child:not(:first-child) {
  border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  margin-left: -0.05rem;
}
.input-group .form-input:focus,
.input-group .form-select:focus,
.input-group .input-group-addon:focus,
.input-group .input-group-btn:focus {
  z-index: 2;
}
.input-group .form-select {
  width: auto;
}
.input-group.input-inline {
  display: inline-flex;
}

.has-success .form-input, .form-input.is-success,
.has-success .form-select,
.form-select.is-success {
  background: #f9fff7;
  border-color: #3FE800;
}
.has-success .form-input:focus, .form-input.is-success:focus,
.has-success .form-select:focus,
.form-select.is-success:focus {
  box-shadow: 0 0 0 0.1rem rgba(63, 232, 0, 0.2);
}
.has-error .form-input, .form-input.is-error,
.has-error .form-select,
.form-select.is-error {
  background: white;
  border-color: #F60027;
}
.has-error .form-input:focus, .form-input.is-error:focus,
.has-error .form-select:focus,
.form-select.is-error:focus {
  box-shadow: 0 0 0 0.1rem rgba(246, 0, 39, 0.2);
}

.has-error .form-checkbox .form-icon, .form-checkbox.is-error .form-icon,
.has-error .form-radio .form-icon,
.form-radio.is-error .form-icon,
.has-error .form-switch .form-icon,
.form-switch.is-error .form-icon {
  border-color: #F60027;
}
.has-error .form-checkbox input:checked + .form-icon, .form-checkbox.is-error input:checked + .form-icon,
.has-error .form-radio input:checked + .form-icon,
.form-radio.is-error input:checked + .form-icon,
.has-error .form-switch input:checked + .form-icon,
.form-switch.is-error input:checked + .form-icon {
  background: #F60027;
  border-color: #F60027;
}
.has-error .form-checkbox input:focus + .form-icon, .form-checkbox.is-error input:focus + .form-icon,
.has-error .form-radio input:focus + .form-icon,
.form-radio.is-error input:focus + .form-icon,
.has-error .form-switch input:focus + .form-icon,
.form-switch.is-error input:focus + .form-icon {
  box-shadow: 0 0 0 0.1rem rgba(246, 0, 39, 0.2);
  border-color: #F60027;
}

.has-error .form-checkbox input:indeterminate + .form-icon, .form-checkbox.is-error input:indeterminate + .form-icon {
  background: #F60027;
  border-color: #F60027;
}

.form-input:not(:placeholder-shown):invalid {
  border-color: #F60027;
}
.form-input:not(:placeholder-shown):invalid:focus {
  box-shadow: 0 0 0 0.1rem rgba(246, 0, 39, 0.2);
  background: #ff2a4c;
}
.form-input:not(:placeholder-shown):invalid + .form-input-hint {
  color: #F60027;
}

.form-input:disabled, .form-input.disabled,
.form-select:disabled,
.form-select.disabled {
  background-color: #f0f1f4;
  cursor: not-allowed;
  opacity: 0.5;
}

.form-input[readonly] {
  background-color: #f8f9fa;
}

input:disabled + .form-icon, input.disabled + .form-icon {
  background: #f0f1f4;
  cursor: not-allowed;
  opacity: 0.5;
}

.form-switch input:disabled + .form-icon::before, .form-switch input.disabled + .form-icon::before {
  background: #fff;
}

.form-horizontal {
  padding: 0.4rem 0;
}
.form-horizontal .form-group {
  display: flex;
  flex-wrap: wrap;
}

.form-inline {
  display: inline-block;
}

.label {
  border-radius: 0.1rem;
  line-height: 1.2;
  padding: 0.1rem 0.2rem;
  background: #f0f1f4;
  color: #5b657a;
  display: inline-block;
}
.label.label-rounded {
  border-radius: 5rem;
  padding-left: 0.4rem;
  padding-right: 0.4rem;
}
.label.label-primary {
  background: #0293C3;
  color: #fff;
}
.label.label-secondary {
  background: #86e0fe;
  color: #0293C3;
}
.label.label-success {
  background: #3FE800;
  color: #fff;
}
.label.label-warning {
  background: #FF8300;
  color: #fff;
}
.label.label-error {
  background: #F60027;
  color: #fff;
}

code {
  border-radius: 0.1rem;
  line-height: 1.2;
  padding: 0.1rem 0.2rem;
  background: #fcf2f2;
  color: #d73e48;
  font-size: 85%;
}

.code {
  border-radius: 0.1rem;
  color: #50596c;
  position: relative;
}
.code::before {
  color: #acb3c2;
  content: attr(data-lang);
  font-size: 0.7rem;
  position: absolute;
  right: 0.4rem;
  top: 0.1rem;
}
.code code {
  background: #f8f9fa;
  color: inherit;
  display: block;
  line-height: 1.5;
  overflow-x: auto;
  padding: 1rem;
  width: 100%;
}

.img-responsive {
  display: block;
  height: auto;
  max-width: 100%;
}

.img-fit-cover {
  object-fit: cover;
}

.img-fit-contain {
  object-fit: contain;
}

.video-responsive {
  display: block;
  overflow: hidden;
  padding: 0;
  position: relative;
  width: 100%;
}
.video-responsive::before {
  content: "";
  display: block;
  padding-bottom: 56.25%;
}
.video-responsive iframe,
.video-responsive object,
.video-responsive embed {
  border: 0;
  bottom: 0;
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
}

video.video-responsive {
  height: auto;
  max-width: 100%;
}
video.video-responsive::before {
  content: none;
}

.video-responsive-4-3::before {
  padding-bottom: 75%;
}

.video-responsive-1-1::before {
  padding-bottom: 100%;
}

.figure {
  margin: 0 0 0.4rem 0;
}
.figure .figure-caption {
  color: #667189;
  margin-top: 0.4rem;
}

.container {
  margin-left: auto;
  margin-right: auto;
  padding-left: 0.4rem;
  padding-right: 0.4rem;
  width: 100%;
}
.container.grid-xl {
  max-width: 1296px;
}
.container.grid-lg {
  max-width: 976px;
}
.container.grid-md {
  max-width: 856px;
}
.container.grid-sm {
  max-width: 616px;
}
.container.grid-xs {
  max-width: 496px;
}

.show-xs,
.show-sm,
.show-md,
.show-lg,
.show-xl {
  display: none !important;
}

.columns {
  display: flex;
  flex-wrap: wrap;
  margin-left: -0.4rem;
  margin-right: -0.4rem;
}
.columns.col-gapless {
  margin-left: 0;
  margin-right: 0;
}
.columns.col-gapless > .column {
  padding-left: 0;
  padding-right: 0;
}
.columns.col-oneline {
  flex-wrap: nowrap;
  overflow-x: auto;
}

.column {
  flex: 1;
  max-width: 100%;
  padding-left: 0.4rem;
  padding-right: 0.4rem;
}
.column.col-12, .column.col-11, .column.col-10, .column.col-9, .column.col-8, .column.col-7, .column.col-6, .column.col-5, .column.col-4, .column.col-3, .column.col-2, .column.col-1 {
  flex: none;
}

.col-12 {
  width: 100%;
}

.col-11 {
  width: 91.66666667%;
}

.col-10 {
  width: 83.33333333%;
}

.col-9 {
  width: 75%;
}

.col-8 {
  width: 66.66666667%;
}

.col-7 {
  width: 58.33333333%;
}

.col-6 {
  width: 50%;
}

.col-5 {
  width: 41.66666667%;
}

.col-4 {
  width: 33.33333333%;
}

.col-3 {
  width: 25%;
}

.col-2 {
  width: 16.66666667%;
}

.col-1 {
  width: 8.33333333%;
}

.col-auto {
  flex: 0 0 auto;
  max-width: none;
  width: auto;
}

.col-mx-auto {
  margin-left: auto;
  margin-right: auto;
}

.col-ml-auto {
  margin-left: auto;
}

.col-mr-auto {
  margin-right: auto;
}

@media (max-width: 1280px) {
  .col-xl-12,
.col-xl-11,
.col-xl-10,
.col-xl-9,
.col-xl-8,
.col-xl-7,
.col-xl-6,
.col-xl-5,
.col-xl-4,
.col-xl-3,
.col-xl-2,
.col-xl-1 {
    flex: none;
  }

  .col-xl-12 {
    width: 100%;
  }

  .col-xl-11 {
    width: 91.66666667%;
  }

  .col-xl-10 {
    width: 83.33333333%;
  }

  .col-xl-9 {
    width: 75%;
  }

  .col-xl-8 {
    width: 66.66666667%;
  }

  .col-xl-7 {
    width: 58.33333333%;
  }

  .col-xl-6 {
    width: 50%;
  }

  .col-xl-5 {
    width: 41.66666667%;
  }

  .col-xl-4 {
    width: 33.33333333%;
  }

  .col-xl-3 {
    width: 25%;
  }

  .col-xl-2 {
    width: 16.66666667%;
  }

  .col-xl-1 {
    width: 8.33333333%;
  }

  .hide-xl {
    display: none !important;
  }

  .show-xl {
    display: block !important;
  }
}
@media (max-width: 960px) {
  .col-lg-12,
.col-lg-11,
.col-lg-10,
.col-lg-9,
.col-lg-8,
.col-lg-7,
.col-lg-6,
.col-lg-5,
.col-lg-4,
.col-lg-3,
.col-lg-2,
.col-lg-1 {
    flex: none;
  }

  .col-lg-12 {
    width: 100%;
  }

  .col-lg-11 {
    width: 91.66666667%;
  }

  .col-lg-10 {
    width: 83.33333333%;
  }

  .col-lg-9 {
    width: 75%;
  }

  .col-lg-8 {
    width: 66.66666667%;
  }

  .col-lg-7 {
    width: 58.33333333%;
  }

  .col-lg-6 {
    width: 50%;
  }

  .col-lg-5 {
    width: 41.66666667%;
  }

  .col-lg-4 {
    width: 33.33333333%;
  }

  .col-lg-3 {
    width: 25%;
  }

  .col-lg-2 {
    width: 16.66666667%;
  }

  .col-lg-1 {
    width: 8.33333333%;
  }

  .hide-lg {
    display: none !important;
  }

  .show-lg {
    display: block !important;
  }
}
@media (max-width: 840px) {
  .col-md-12,
.col-md-11,
.col-md-10,
.col-md-9,
.col-md-8,
.col-md-7,
.col-md-6,
.col-md-5,
.col-md-4,
.col-md-3,
.col-md-2,
.col-md-1 {
    flex: none;
  }

  .col-md-12 {
    width: 100%;
  }

  .col-md-11 {
    width: 91.66666667%;
  }

  .col-md-10 {
    width: 83.33333333%;
  }

  .col-md-9 {
    width: 75%;
  }

  .col-md-8 {
    width: 66.66666667%;
  }

  .col-md-7 {
    width: 58.33333333%;
  }

  .col-md-6 {
    width: 50%;
  }

  .col-md-5 {
    width: 41.66666667%;
  }

  .col-md-4 {
    width: 33.33333333%;
  }

  .col-md-3 {
    width: 25%;
  }

  .col-md-2 {
    width: 16.66666667%;
  }

  .col-md-1 {
    width: 8.33333333%;
  }

  .hide-md {
    display: none !important;
  }

  .show-md {
    display: block !important;
  }
}
@media (max-width: 600px) {
  .col-sm-12,
.col-sm-11,
.col-sm-10,
.col-sm-9,
.col-sm-8,
.col-sm-7,
.col-sm-6,
.col-sm-5,
.col-sm-4,
.col-sm-3,
.col-sm-2,
.col-sm-1 {
    flex: none;
  }

  .col-sm-12 {
    width: 100%;
  }

  .col-sm-11 {
    width: 91.66666667%;
  }

  .col-sm-10 {
    width: 83.33333333%;
  }

  .col-sm-9 {
    width: 75%;
  }

  .col-sm-8 {
    width: 66.66666667%;
  }

  .col-sm-7 {
    width: 58.33333333%;
  }

  .col-sm-6 {
    width: 50%;
  }

  .col-sm-5 {
    width: 41.66666667%;
  }

  .col-sm-4 {
    width: 33.33333333%;
  }

  .col-sm-3 {
    width: 25%;
  }

  .col-sm-2 {
    width: 16.66666667%;
  }

  .col-sm-1 {
    width: 8.33333333%;
  }

  .hide-sm {
    display: none !important;
  }

  .show-sm {
    display: block !important;
  }
}
@media (max-width: 480px) {
  .col-xs-12,
.col-xs-11,
.col-xs-10,
.col-xs-9,
.col-xs-8,
.col-xs-7,
.col-xs-6,
.col-xs-5,
.col-xs-4,
.col-xs-3,
.col-xs-2,
.col-xs-1 {
    flex: none;
  }

  .col-xs-12 {
    width: 100%;
  }

  .col-xs-11 {
    width: 91.66666667%;
  }

  .col-xs-10 {
    width: 83.33333333%;
  }

  .col-xs-9 {
    width: 75%;
  }

  .col-xs-8 {
    width: 66.66666667%;
  }

  .col-xs-7 {
    width: 58.33333333%;
  }

  .col-xs-6 {
    width: 50%;
  }

  .col-xs-5 {
    width: 41.66666667%;
  }

  .col-xs-4 {
    width: 33.33333333%;
  }

  .col-xs-3 {
    width: 25%;
  }

  .col-xs-2 {
    width: 16.66666667%;
  }

  .col-xs-1 {
    width: 8.33333333%;
  }

  .hide-xs {
    display: none !important;
  }

  .show-xs {
    display: block !important;
  }
}
.navbar {
  align-items: stretch;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.navbar .navbar-section {
  align-items: center;
  display: flex;
  flex: 1 0 0;
}
.navbar .navbar-section:not(:first-child):last-child {
  justify-content: flex-end;
}
.navbar .navbar-center {
  align-items: center;
  display: flex;
  flex: 0 0 auto;
}
.navbar .navbar-brand {
  font-size: 0.9rem;
  text-decoration: none;
}

.accordion input:checked ~ .accordion-header .icon, .accordion[open] .accordion-header .icon {
  transform: rotate(90deg);
}
.accordion input:checked ~ .accordion-body, .accordion[open] .accordion-body {
  max-height: 50rem;
}
.accordion .accordion-header {
  display: block;
  padding: 0.2rem 0.4rem;
}
.accordion .accordion-header .icon {
  transition: all 0.2s ease;
}
.accordion .accordion-body {
  margin-bottom: 0.4rem;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease;
}

summary.accordion-header::-webkit-details-marker {
  display: none;
}

.avatar {
  font-size: 0.8rem;
  height: 1.6rem;
  width: 1.6rem;
  background: #0293C3;
  border-radius: 50%;
  color: rgba(255, 255, 255, 0.85);
  display: inline-block;
  font-weight: 300;
  line-height: 1.25;
  margin: 0;
  position: relative;
  vertical-align: middle;
}
.avatar.avatar-xs {
  font-size: 0.4rem;
  height: 0.8rem;
  width: 0.8rem;
}
.avatar.avatar-sm {
  font-size: 0.6rem;
  height: 1.2rem;
  width: 1.2rem;
}
.avatar.avatar-lg {
  font-size: 1.2rem;
  height: 2.4rem;
  width: 2.4rem;
}
.avatar.avatar-xl {
  font-size: 1.6rem;
  height: 3.2rem;
  width: 3.2rem;
}
.avatar img {
  border-radius: 50%;
  height: 100%;
  position: relative;
  width: 100%;
  z-index: 1;
}
.avatar .avatar-icon,
.avatar .avatar-presence {
  background: #fff;
  bottom: 14.64%;
  height: 50%;
  padding: 0.1rem;
  position: absolute;
  right: 14.64%;
  transform: translate(50%, 50%);
  width: 50%;
  z-index: 2;
}
.avatar .avatar-presence {
  background: #acb3c2;
  box-shadow: 0 0 0 0.1rem #fff;
  border-radius: 50%;
  height: 0.5em;
  width: 0.5em;
}
.avatar .avatar-presence.online {
  background: #3FE800;
}
.avatar .avatar-presence.busy {
  background: #F60027;
}
.avatar .avatar-presence.away {
  background: #FF8300;
}
.avatar[data-initial]::before {
  color: currentColor;
  content: attr(data-initial);
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}

.badge {
  position: relative;
  white-space: nowrap;
}
.badge[data-badge]::after, .badge:not([data-badge])::after {
  background: #0293C3;
  background-clip: padding-box;
  border-radius: 0.5rem;
  box-shadow: 0 0 0 0.1rem #fff;
  color: #fff;
  content: attr(data-badge);
  display: inline-block;
  transform: translate(-0.05rem, -0.5rem);
}
.badge[data-badge]::after {
  font-size: 0.7rem;
  height: 0.9rem;
  line-height: 1;
  min-width: 0.9rem;
  padding: 0.1rem 0.2rem;
  text-align: center;
  white-space: nowrap;
}
.badge:not([data-badge])::after, .badge[data-badge=""]::after {
  height: 6px;
  min-width: 6px;
  padding: 0;
  width: 6px;
}
.badge.btn::after {
  position: absolute;
  top: 0;
  right: 0;
  transform: translate(50%, -50%);
}
.badge.avatar::after {
  position: absolute;
  top: 14.64%;
  right: 14.64%;
  transform: translate(50%, -50%);
  z-index: 100;
}

.breadcrumb {
  list-style: none;
  margin: 0.2rem 0;
  padding: 0.2rem 0;
}
.breadcrumb .breadcrumb-item {
  color: #667189;
  display: inline-block;
  margin: 0;
  padding: 0.2rem 0;
}
.breadcrumb .breadcrumb-item:not(:last-child) {
  margin-right: 0.2rem;
}
.breadcrumb .breadcrumb-item:not(:last-child) a {
  color: #667189;
}
.breadcrumb .breadcrumb-item:not(:first-child)::before {
  color: #667189;
  content: "/";
  padding-right: 0.4rem;
}

.bar {
  background: #f0f1f4;
  border-radius: 0.1rem;
  display: flex;
  flex-wrap: nowrap;
  height: 0.8rem;
  width: 100%;
}
.bar.bar-sm {
  height: 0.2rem;
}
.bar .bar-item {
  background: #0293C3;
  color: #fff;
  display: block;
  font-size: 0.7rem;
  flex-shrink: 0;
  line-height: 0.8rem;
  height: 100%;
  position: relative;
  text-align: center;
  width: 0;
}
.bar .bar-item:first-child {
  border-bottom-left-radius: 0.1rem;
  border-top-left-radius: 0.1rem;
}
.bar .bar-item:last-child {
  border-bottom-right-radius: 0.1rem;
  border-top-right-radius: 0.1rem;
  flex-shrink: 1;
}

.bar-slider {
  height: 0.1rem;
  margin: 0.4rem 0;
  position: relative;
}
.bar-slider .bar-item {
  left: 0;
  padding: 0;
  position: absolute;
}
.bar-slider .bar-item:not(:last-child):first-child {
  background: #f0f1f4;
  z-index: 1;
}
.bar-slider .bar-slider-btn {
  background: #0293C3;
  border: 0;
  border-radius: 50%;
  height: 0.6rem;
  padding: 0;
  position: absolute;
  right: 0;
  top: 50%;
  transform: translate(50%, -50%);
  width: 0.6rem;
}
.bar-slider .bar-slider-btn:active {
  box-shadow: 0 0 0 0.1rem #0293C3;
}

.card {
  background: #fff;
  border: 0.05rem solid #e7e9ed;
  border-radius: 0.1rem;
  display: flex;
  flex-direction: column;
}
.card .card-header,
.card .card-body,
.card .card-footer {
  padding: 0.8rem;
  padding-bottom: 0;
}
.card .card-header:last-child,
.card .card-body:last-child,
.card .card-footer:last-child {
  padding-bottom: 0.8rem;
}
.card .card-body {
  flex: 1 1 auto;
}
.card .card-image {
  padding-top: 0.8rem;
}
.card .card-image:first-child {
  padding-top: 0;
}
.card .card-image:first-child img {
  border-top-left-radius: 0.1rem;
  border-top-right-radius: 0.1rem;
}
.card .card-image:last-child img {
  border-bottom-left-radius: 0.1rem;
  border-bottom-right-radius: 0.1rem;
}

.chip {
  align-items: center;
  background: #f0f1f4;
  border-radius: 5rem;
  display: inline-flex;
  font-size: 90%;
  height: 1.2rem;
  line-height: 0.8rem;
  margin: 0.1rem;
  max-width: 320px;
  overflow: hidden;
  padding: 0.2rem 0.4rem;
  text-decoration: none;
  text-overflow: ellipsis;
  vertical-align: middle;
  white-space: nowrap;
}
.chip.active {
  background: #0293C3;
  color: #fff;
}
.chip .avatar {
  margin-left: -0.4rem;
  margin-right: 0.2rem;
}
.chip .btn-clear {
  transform: scale(0.75);
}

.dropdown {
  display: inline-block;
  position: relative;
}
.dropdown .menu {
  animation: slide-down 0.15s ease 1;
  display: none;
  left: 0;
  max-height: 50vh;
  overflow-y: auto;
  position: absolute;
  top: 100%;
}
.dropdown.dropdown-right .menu {
  left: auto;
  right: 0;
}
.dropdown.active .menu,
.dropdown .dropdown-toggle:focus + .menu,
.dropdown .menu:hover {
  display: block;
}
.dropdown .btn-group .dropdown-toggle:nth-last-child(2) {
  border-bottom-right-radius: 0.1rem;
  border-top-right-radius: 0.1rem;
}

.empty {
  background: #f8f9fa;
  border-radius: 0.1rem;
  color: #667189;
  text-align: center;
  padding: 3.2rem 1.6rem;
}
.empty .empty-icon {
  margin-bottom: 0.8rem;
}
.empty .empty-title,
.empty .empty-subtitle {
  margin: 0.4rem auto;
}
.empty .empty-action {
  margin-top: 0.8rem;
}

.menu {
  box-shadow: 0 0.05rem 0.2rem rgba(69, 77, 93, 0.3);
  background: #fff;
  border-radius: 0.1rem;
  list-style: none;
  margin: 0;
  min-width: 180px;
  padding: 0.4rem;
  transform: translateY(0.2rem);
  z-index: 300;
}
.menu.menu-nav {
  background: transparent;
  box-shadow: none;
}
.menu .menu-item {
  margin-top: 0;
  padding: 0 0.4rem;
  text-decoration: none;
  user-select: none;
}
.menu .menu-item > a {
  border-radius: 0.1rem;
  color: inherit;
  display: block;
  margin: 0 -0.4rem;
  padding: 0.2rem 0.4rem;
  text-decoration: none;
}
.menu .menu-item > a:focus, .menu .menu-item > a:hover {
  background: #86e0fe;
  color: #0293C3;
}
.menu .menu-item > a:active, .menu .menu-item > a.active {
  background: #86e0fe;
  color: #0293C3;
}
.menu .menu-item .form-checkbox,
.menu .menu-item .form-radio,
.menu .menu-item .form-switch {
  margin: 0.1rem 0;
}
.menu .menu-item + .menu-item {
  margin-top: 0.2rem;
}
.menu .menu-badge {
  float: right;
  padding: 0.2rem 0;
}
.menu .menu-badge .btn {
  margin-top: -0.1rem;
}

.modal {
  align-items: center;
  bottom: 0;
  display: none;
  justify-content: center;
  left: 0;
  opacity: 0;
  overflow: hidden;
  padding: 0.4rem;
  position: fixed;
  right: 0;
  top: 0;
}
.modal:target, .modal.active {
  display: flex;
  opacity: 1;
  z-index: 400;
}
.modal:target .modal-overlay, .modal.active .modal-overlay {
  background: rgba(248, 249, 250, 0.75);
  bottom: 0;
  cursor: default;
  display: block;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}
.modal:target .modal-container, .modal.active .modal-container {
  animation: slide-down 0.2s ease 1;
  z-index: 1;
}
.modal.modal-sm .modal-container {
  max-width: 320px;
  padding: 0 0.4rem;
}
.modal.modal-lg .modal-overlay {
  background: #fff;
}
.modal.modal-lg .modal-container {
  box-shadow: none;
  max-width: 960px;
}

.modal-container {
  box-shadow: 0 0.2rem 0.5rem rgba(69, 77, 93, 0.3);
  background: #fff;
  border-radius: 0.1rem;
  display: flex;
  flex-direction: column;
  max-height: 75vh;
  max-width: 640px;
  padding: 0 0.8rem;
  width: 100%;
}
.modal-container.modal-fullheight {
  max-height: 100vh;
}
.modal-container .modal-header {
  color: #454d5d;
  padding: 0.8rem;
}
.modal-container .modal-body {
  overflow-y: auto;
  padding: 0.8rem;
  position: relative;
}
.modal-container .modal-footer {
  padding: 0.8rem;
  text-align: right;
}

.nav {
  display: flex;
  flex-direction: column;
  list-style: none;
  margin: 0.2rem 0;
}
.nav .nav-item a {
  color: #667189;
  padding: 0.2rem 0.4rem;
  text-decoration: none;
}
.nav .nav-item a:focus, .nav .nav-item a:hover {
  color: #0293C3;
}
.nav .nav-item.active > a {
  color: #50596c;
  font-weight: bold;
}
.nav .nav-item.active > a:focus, .nav .nav-item.active > a:hover {
  color: #0293C3;
}
.nav .nav {
  margin-bottom: 0.4rem;
  margin-left: 0.8rem;
}

.pagination {
  display: flex;
  list-style: none;
  margin: 0.2rem 0;
  padding: 0.2rem 0;
}
.pagination .page-item {
  margin: 0.2rem 0.05rem;
}
.pagination .page-item span {
  display: inline-block;
  padding: 0.2rem 0.2rem;
}
.pagination .page-item a {
  border-radius: 0.1rem;
  display: inline-block;
  padding: 0.2rem 0.4rem;
  text-decoration: none;
}
.pagination .page-item a:focus, .pagination .page-item a:hover {
  color: #0293C3;
}
.pagination .page-item.disabled a {
  cursor: default;
  opacity: 0.5;
  pointer-events: none;
}
.pagination .page-item.active a {
  background: #0293C3;
  color: #fff;
}
.pagination .page-item.page-prev, .pagination .page-item.page-next {
  flex: 1 0 50%;
}
.pagination .page-item.page-next {
  text-align: right;
}
.pagination .page-item .page-item-title {
  margin: 0;
}
.pagination .page-item .page-item-subtitle {
  margin: 0;
  opacity: 0.5;
}

.panel {
  border: 0.05rem solid #e7e9ed;
  border-radius: 0.1rem;
  display: flex;
  flex-direction: column;
}
.panel .panel-header,
.panel .panel-footer {
  flex: 0 0 auto;
  padding: 0.8rem;
}
.panel .panel-nav {
  flex: 0 0 auto;
}
.panel .panel-body {
  flex: 1 1 auto;
  overflow-y: auto;
  padding: 0 0.8rem;
}

.popover {
  display: inline-block;
  position: relative;
}
.popover .popover-container {
  left: 50%;
  opacity: 0;
  padding: 0.4rem;
  position: absolute;
  top: 0;
  transform: translate(-50%, -50%) scale(0);
  transition: transform 0.2s ease;
  width: 320px;
  z-index: 300;
}
.popover *:focus + .popover-container, .popover:hover .popover-container {
  display: block;
  opacity: 1;
  transform: translate(-50%, -100%) scale(1);
}
.popover.popover-right .popover-container {
  left: 100%;
  top: 50%;
}
.popover.popover-right *:focus + .popover-container, .popover.popover-right:hover .popover-container {
  transform: translate(0, -50%) scale(1);
}
.popover.popover-bottom .popover-container {
  left: 50%;
  top: 100%;
}
.popover.popover-bottom *:focus + .popover-container, .popover.popover-bottom:hover .popover-container {
  transform: translate(-50%, 0) scale(1);
}
.popover.popover-left .popover-container {
  left: 0;
  top: 50%;
}
.popover.popover-left *:focus + .popover-container, .popover.popover-left:hover .popover-container {
  transform: translate(-100%, -50%) scale(1);
}
.popover .card {
  box-shadow: 0 0.2rem 0.5rem rgba(69, 77, 93, 0.3);
  border: 0;
}

.step {
  display: flex;
  flex-wrap: nowrap;
  list-style: none;
  margin: 0.2rem 0;
  width: 100%;
}
.step .step-item {
  flex: 1 1 0;
  margin-top: 0;
  min-height: 1rem;
  text-align: center;
  position: relative;
}
.step .step-item:not(:first-child)::before {
  background: #0293C3;
  content: "";
  height: 2px;
  left: -50%;
  position: absolute;
  top: 9px;
  width: 100%;
}
.step .step-item a {
  color: #0293C3;
  display: inline-block;
  padding: 20px 10px 0;
  text-decoration: none;
}
.step .step-item a::before {
  background: #0293C3;
  border: 0.1rem solid #fff;
  border-radius: 50%;
  content: "";
  display: block;
  height: 0.6rem;
  left: 50%;
  position: absolute;
  top: 0.2rem;
  transform: translateX(-50%);
  width: 0.6rem;
  z-index: 1;
}
.step .step-item.active a::before {
  background: #fff;
  border: 0.1rem solid #0293C3;
}
.step .step-item.active ~ .step-item::before {
  background: #e7e9ed;
}
.step .step-item.active ~ .step-item a {
  color: #acb3c2;
}
.step .step-item.active ~ .step-item a::before {
  background: #e7e9ed;
}

.tab {
  align-items: center;
  border-bottom: 0.05rem solid #e7e9ed;
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 0.2rem 0 0.15rem 0;
}
.tab .tab-item {
  margin-top: 0;
}
.tab .tab-item a {
  border-bottom: 0.1rem solid transparent;
  color: inherit;
  display: block;
  margin: 0 0.4rem 0 0;
  padding: 0.4rem 0.2rem 0.3rem 0.2rem;
  text-decoration: none;
}
.tab .tab-item a:focus, .tab .tab-item a:hover {
  color: #0293C3;
}
.tab .tab-item.active a,
.tab .tab-item a.active {
  border-bottom-color: #0293C3;
  color: #0293C3;
}
.tab .tab-item.tab-action {
  flex: 1 0 auto;
  text-align: right;
}
.tab .tab-item .btn-clear {
  margin-top: -0.2rem;
}
.tab.tab-block .tab-item {
  flex: 1 0 0;
  text-align: center;
}
.tab.tab-block .tab-item a {
  margin: 0;
}
.tab.tab-block .tab-item .badge[data-badge]::after {
  position: absolute;
  right: 0.1rem;
  top: 0.1rem;
  transform: translate(0, 0);
}
.tab:not(.tab-block) .badge {
  padding-right: 0;
}

.tile {
  align-content: space-between;
  align-items: flex-start;
  display: flex;
}
.tile .tile-icon,
.tile .tile-action {
  flex: 0 0 auto;
}
.tile .tile-content {
  flex: 1 1 auto;
}
.tile .tile-content:not(:first-child) {
  padding-left: 0.4rem;
}
.tile .tile-content:not(:last-child) {
  padding-right: 0.4rem;
}
.tile .tile-title,
.tile .tile-subtitle {
  line-height: 1.2rem;
}
.tile.tile-centered {
  align-items: center;
}
.tile.tile-centered .tile-content {
  overflow: hidden;
}
.tile.tile-centered .tile-title,
.tile.tile-centered .tile-subtitle {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-bottom: 0;
}

.toast {
  background: rgba(69, 77, 93, 0.95);
  border-color: #454d5d;
  border: 0.05rem solid #454d5d;
  border-radius: 0.1rem;
  color: #fff;
  display: block;
  padding: 0.4rem;
  width: 100%;
}
.toast.toast-primary {
  background: rgba(2, 147, 195, 0.95);
  border-color: #0293C3;
}
.toast.toast-success {
  background: rgba(63, 232, 0, 0.95);
  border-color: #3FE800;
}
.toast.toast-warning {
  background: rgba(255, 131, 0, 0.95);
  border-color: #FF8300;
}
.toast.toast-error {
  background: rgba(246, 0, 39, 0.95);
  border-color: #F60027;
}
.toast a {
  color: #fff;
  text-decoration: underline;
}
.toast a:focus, .toast a:hover, .toast a:active, .toast a.active {
  opacity: 0.75;
}
.toast .btn-clear {
  margin: 4px -2px 4px 4px;
}

.tooltip {
  position: relative;
}
.tooltip::after {
  background: rgba(69, 77, 93, 0.95);
  border-radius: 0.1rem;
  bottom: 100%;
  color: #fff;
  content: attr(data-tooltip);
  display: block;
  font-size: 0.7rem;
  left: 50%;
  max-width: 320px;
  opacity: 0;
  overflow: hidden;
  padding: 0.2rem 0.4rem;
  pointer-events: none;
  position: absolute;
  text-overflow: ellipsis;
  transform: translate(-50%, 0.4rem);
  transition: all 0.2s ease;
  white-space: pre;
  z-index: 300;
}
.tooltip:focus::after, .tooltip:hover::after {
  opacity: 1;
  transform: translate(-50%, -0.2rem);
}
.tooltip[disabled], .tooltip.disabled {
  pointer-events: auto;
}
.tooltip.tooltip-right::after {
  bottom: 50%;
  left: 100%;
  transform: translate(-0.2rem, 50%);
}
.tooltip.tooltip-right:focus::after, .tooltip.tooltip-right:hover::after {
  transform: translate(0.2rem, 50%);
}
.tooltip.tooltip-bottom::after {
  bottom: auto;
  top: 100%;
  transform: translate(-50%, -0.4rem);
}
.tooltip.tooltip-bottom:focus::after, .tooltip.tooltip-bottom:hover::after {
  transform: translate(-50%, 0.2rem);
}
.tooltip.tooltip-left::after {
  bottom: 50%;
  left: auto;
  right: 100%;
  transform: translate(0.4rem, 50%);
}
.tooltip.tooltip-left:focus::after, .tooltip.tooltip-left:hover::after {
  transform: translate(-0.2rem, 50%);
}

@keyframes loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes slide-down {
  0% {
    opacity: 0;
    transform: translateY(-1.6rem);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
.text-primary {
  color: #0293C3 !important;
}

a.text-primary:focus, a.text-primary:hover {
  color: #0280aa;
}
a.text-primary:visited {
  color: #02a6dc;
}

.text-secondary {
  color: #77dcfe !important;
}

a.text-secondary:focus, a.text-secondary:hover {
  color: #5ed6fd;
}
a.text-secondary:visited {
  color: #91e3fe;
}

.text-gray {
  color: #acb3c2 !important;
}

a.text-gray:focus, a.text-gray:hover {
  color: #9ea6b7;
}
a.text-gray:visited {
  color: #bbc1cd;
}

.text-light {
  color: #fff !important;
}

a.text-light:focus, a.text-light:hover {
  color: #f2f2f2;
}
a.text-light:visited {
  color: white;
}

.text-dark {
  color: #50596c !important;
}

a.text-dark:focus, a.text-dark:hover {
  color: #454d5d;
}
a.text-dark:visited {
  color: #5b657a;
}

.text-success {
  color: #3FE800 !important;
}

a.text-success:focus, a.text-success:hover {
  color: #38cf00;
}
a.text-success:visited {
  color: #47ff03;
}

.text-warning {
  color: #FF8300 !important;
}

a.text-warning:focus, a.text-warning:hover {
  color: #e67600;
}
a.text-warning:visited {
  color: #ff8f1a;
}

.text-error {
  color: #F60027 !important;
}

a.text-error:focus, a.text-error:hover {
  color: #dd0023;
}
a.text-error:visited {
  color: #ff1136;
}

.bg-primary {
  background: #0293C3 !important;
  color: #fff;
}

.bg-secondary {
  background: #86e0fe !important;
}

.bg-dark {
  background: #454d5d !important;
  color: #fff;
}

.bg-gray {
  background: #f8f9fa !important;
}

.bg-success {
  background: #3FE800 !important;
  color: #fff;
}

.bg-warning {
  background: #FF8300 !important;
  color: #fff;
}

.bg-error {
  background: #F60027 !important;
  color: #fff;
}

.c-hand {
  cursor: pointer;
}

.c-move {
  cursor: move;
}

.c-zoom-in {
  cursor: zoom-in;
}

.c-zoom-out {
  cursor: zoom-out;
}

.c-not-allowed {
  cursor: not-allowed;
}

.c-auto {
  cursor: auto;
}

.d-block {
  display: block;
}

.d-inline {
  display: inline;
}

.d-inline-block {
  display: inline-block;
}

.d-flex {
  display: flex;
}

.d-inline-flex {
  display: inline-flex;
}

.d-none,
.d-hide {
  display: none !important;
}

.d-visible {
  visibility: visible;
}

.d-invisible {
  visibility: hidden;
}

.text-hide {
  background: transparent;
  border: 0;
  color: transparent;
  font-size: 0;
  line-height: 0;
  text-shadow: none;
}

.text-assistive {
  border: 0;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.divider,
.divider-vert {
  display: block;
  position: relative;
}
.divider[data-content]::after,
.divider-vert[data-content]::after {
  background: #fff;
  color: #acb3c2;
  content: attr(data-content);
  display: inline-block;
  font-size: 0.7rem;
  padding: 0 0.4rem;
  transform: translateY(-0.65rem);
}

.divider {
  border-top: 0.05rem solid #e7e9ed;
  height: 0.05rem;
  margin: 0.4rem 0;
}
.divider[data-content] {
  margin: 0.8rem 0;
}

.divider-vert {
  display: block;
  padding: 0.8rem;
}
.divider-vert::before {
  border-left: 0.05rem solid #e7e9ed;
  bottom: 0.4rem;
  content: "";
  display: block;
  left: 50%;
  position: absolute;
  top: 0.4rem;
  transform: translateX(-50%);
}
.divider-vert[data-content]::after {
  left: 50%;
  padding: 0.2rem 0;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
}

.loading {
  color: transparent !important;
  min-height: 0.8rem;
  pointer-events: none;
  position: relative;
}
.loading::after {
  animation: loading 500ms infinite linear;
  border: 0.1rem solid #0293C3;
  border-radius: 50%;
  border-right-color: transparent;
  border-top-color: transparent;
  content: "";
  display: block;
  height: 0.8rem;
  left: 50%;
  margin-left: -0.4rem;
  margin-top: -0.4rem;
  position: absolute;
  top: 50%;
  width: 0.8rem;
  z-index: 1;
}
.loading.loading-lg {
  min-height: 2rem;
}
.loading.loading-lg::after {
  height: 1.6rem;
  margin-left: -0.8rem;
  margin-top: -0.8rem;
  width: 1.6rem;
}

.clearfix::after, .container::after {
  clear: both;
  content: "";
  display: table;
}

.float-left {
  float: left !important;
}

.float-right {
  float: right !important;
}

.p-relative {
  position: relative !important;
}

.p-absolute {
  position: absolute !important;
}

.p-fixed {
  position: fixed !important;
}

.p-sticky {
  position: sticky !important;
}

.p-centered {
  display: block;
  float: none;
  margin-left: auto;
  margin-right: auto;
}

.flex-centered {
  align-items: center;
  display: flex;
  justify-content: center;
}

.m-0 {
  margin: 0 !important;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.ml-0 {
  margin-left: 0 !important;
}

.mr-0 {
  margin-right: 0 !important;
}

.mt-0 {
  margin-top: 0 !important;
}

.mx-0 {
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.my-0 {
  margin-bottom: 0 !important;
  margin-top: 0 !important;
}

.m-1 {
  margin: 0.2rem !important;
}

.mb-1 {
  margin-bottom: 0.2rem !important;
}

.ml-1 {
  margin-left: 0.2rem !important;
}

.mr-1 {
  margin-right: 0.2rem !important;
}

.mt-1 {
  margin-top: 0.2rem !important;
}

.mx-1 {
  margin-left: 0.2rem !important;
  margin-right: 0.2rem !important;
}

.my-1 {
  margin-bottom: 0.2rem !important;
  margin-top: 0.2rem !important;
}

.m-2 {
  margin: 0.4rem !important;
}

.mb-2 {
  margin-bottom: 0.4rem !important;
}

.ml-2 {
  margin-left: 0.4rem !important;
}

.mr-2 {
  margin-right: 0.4rem !important;
}

.mt-2 {
  margin-top: 0.4rem !important;
}

.mx-2 {
  margin-left: 0.4rem !important;
  margin-right: 0.4rem !important;
}

.my-2 {
  margin-bottom: 0.4rem !important;
  margin-top: 0.4rem !important;
}

.p-0 {
  padding: 0 !important;
}

.pb-0 {
  padding-bottom: 0 !important;
}

.pl-0 {
  padding-left: 0 !important;
}

.pr-0 {
  padding-right: 0 !important;
}

.pt-0 {
  padding-top: 0 !important;
}

.px-0 {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.py-0 {
  padding-bottom: 0 !important;
  padding-top: 0 !important;
}

.p-1 {
  padding: 0.2rem !important;
}

.pb-1 {
  padding-bottom: 0.2rem !important;
}

.pl-1 {
  padding-left: 0.2rem !important;
}

.pr-1 {
  padding-right: 0.2rem !important;
}

.pt-1 {
  padding-top: 0.2rem !important;
}

.px-1 {
  padding-left: 0.2rem !important;
  padding-right: 0.2rem !important;
}

.py-1 {
  padding-bottom: 0.2rem !important;
  padding-top: 0.2rem !important;
}

.p-2 {
  padding: 0.4rem !important;
}

.pb-2 {
  padding-bottom: 0.4rem !important;
}

.pl-2 {
  padding-left: 0.4rem !important;
}

.pr-2 {
  padding-right: 0.4rem !important;
}

.pt-2 {
  padding-top: 0.4rem !important;
}

.px-2 {
  padding-left: 0.4rem !important;
  padding-right: 0.4rem !important;
}

.py-2 {
  padding-bottom: 0.4rem !important;
  padding-top: 0.4rem !important;
}

.s-rounded {
  border-radius: 0.1rem;
}

.s-circle {
  border-radius: 50%;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.text-center {
  text-align: center;
}

.text-justify {
  text-align: justify;
}

.text-lowercase {
  text-transform: lowercase;
}

.text-uppercase {
  text-transform: uppercase;
}

.text-capitalize {
  text-transform: capitalize;
}

.text-normal {
  font-weight: normal;
}

.text-bold {
  font-weight: bold;
}

.text-italic {
  font-style: italic;
}

.text-large {
  font-size: 1.2em;
}

.text-ellipsis {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.text-clip {
  overflow: hidden;
  text-overflow: clip;
  white-space: nowrap;
}

.text-break {
  hyphens: auto;
  word-break: break-word;
  word-wrap: break-word;
}

/*# sourceMappingURL=style.css.map */
